111万ダウンロード、Grand Flagalleryプラグインに脆弱性。アップデートを。

スライドショーやギャラリーを作成するためのプラグイン、Gland Flagalleryに脆弱性が報告されています。

日本語解説ページはこちら。

 

113738 2014-10-23 Grand Flagallery Plugin for WordPress Banner Skins Unspecified Issue

Grand Flagallery Plugin for WordPress contains an unspecified flaw related to banner skins that may allow an attacker to have an unspecified impact. No further details have been provided by the vendor.

脆弱性の内容に関しては詳しい情報はありません。

 

ベンダーからは脆弱性に対応するアップデートが提供されており、4.25 以上のバージョンが推奨されています。

 

LINEで送る
Pocket

こんな記事も読まれています